SaaS CMS has officially launched! Learn more now.

Error when uppgrading Commerce Manager

Vote:
 

Hi

We are getting a error after we upgrade Commerce Manager.

Any idea?

Thanks!
Juan

#247387
Jan 21, 2021 8:35
Vote:
 

Just a reminder that it would be helpful if you mention the version you upgraded from.

Looks like you need to remove Mediachase.Commerce.Marketing.Validators.dll from bin folder. This should have been removed automatically by the install script, but something failed. 

#247388
Jan 21, 2021 8:56
This topic was created over six months ago and has been resolved. If you have a similar question, please create a new topic and refer to this one.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.